Bug 109241 - Small typo in docs that may confuse someone
Small typo in docs that may confuse someone
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-sap (Show other bugs)
8.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ed Bailey
Tammy Fox
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-05 18:05 EST by Ben Fitzgerald
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-30 12:59:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Fitzgerald 2003-11-05 18:05:02 EST
Description of problem:

Description of useradd actions has an error in it.

The line states:

"A new line for a group named juan is created in /etc/shadow. The line
has the following characteristics:"

It should state:

"A new line for a user named juan is created in /etc/shadow. The line
has the following characteristics:"


Version-Release number of selected component (if applicable):

rhl-sap(EN)-8.0-HTML-RHI (2002-10-01T17:12-0400)

How reproducible:

every time I refresh(!)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Great docs. Thanks.
Comment 1 Ed Bailey 2004-01-30 12:59:06 EST
Thanks for catching that (and thanks for the compliment!)  The chapter
containing this error was rewritten in subsequent versions of the
manual, and no longer contains the error.

Note You need to log in before you can comment on or make changes to this bug.